.page-id-254 form#form-registration-presta fieldset#fieldset-2{
	position: static;
	margin-top: 2rem;
}

.page-id-254 form#form-registration-presta fieldset#fieldset-1 > div:last-of-type{
	display:none;
}

.page-id-254 form#form-registration-presta fieldset#fieldset-2 div#div-constraints > label{
	display: static;
	border: none;
	margin: 0;
}

.page-id-254 form#form-registration-presta fieldset#fieldset-2 div.div-btn input.btn-etapes{
	display: none;
}
.page-id-254 form#form-registration-presta fieldset#fieldset-2 div.div-btn{
	text-align: right;
}
.page-id-254 form#form-registration-presta fieldset#fieldset-2 div.div-btn input[type="submit"]{
	float: none;
}

#form-registration-presta #section-addville #div-departement{
	margin-bottom: 10px;
}
#form-registration-presta #section-addville #div-departement label{
	margin-right: 5px;
}
.page-id-254 #section-addville #div-ville select#ville {
    margin-left: 77px;
}

